package be.iminds.ilabt.jfed.experimenter_gui.slice.events;

import be.iminds.ilabt.jfed.experimenter_gui.slice.ExperimentViewController;

/**
 * User: twalcari
 * Date: 5/12/2015
 * Time: 16:17
 */
public class ExportToolsConfigFilesEvent extends ExperimentControllerEvent {
    private final ExperimentViewController experimentViewController;

    public ExportToolsConfigFilesEvent(ExperimentViewController experimentViewController) {
        super(experimentViewController.getScene().getWindow(), experimentViewController.getExperimentController());
        this.experimentViewController = experimentViewController;
    }


    public ExperimentViewController getExperimentViewController() {
        return experimentViewController;
    }
}
